.display-sp {
  display: none;
}
@media (max-width: 767px) {
  .display-sp {
    display: block;
  }
}
@media (max-width: 460px) {
  .hide-sp {
    display: none;
  }
}
.crystalseason__inner {
  max-width: 980px;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .crystalseason__inner {
    padding: 0 3%;
  }
}
@media (max-width: 767px) {
  .crystalseason__inner {
    width: 100%;
    padding: 0 2.67%;
  }
}
/* 
 　crystalseason-fv
 */
.crystalseason-fv {
  height: 660px;
  background: url(../images/crystalseason/fv_bg_pc.jpg) no-repeat center / cover;
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
@media (max-width: 1200px) {
  .crystalseason-fv {
    height: 55vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-fv {
    height: 96vw;
    background-image: url(../images/crystalseason/fv_bg_sp.jpg);
    align-items: center;
  }
}
.crystalseason-fv__ttl {
  text-align: center;
}
.crystalseason-fv__ttl img {
  aspect-ratio: 1.48093;
}
@media (max-width: 1200px) {
  .crystalseason-fv__ttl img {
    height: 50.25vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-fv__ttl img {
    height: auto;
    aspect-ratio: 1.17597;
  }
}
.crystalseason-fv .crystalseason__inner {
  aspect-ratio: 1.48093;
}
@media (max-width: 767px) {
  .crystalseason-fv .crystalseason__inner {
    aspect-ratio: 1.17597;
  }
}
.crystalseason-goddess__fig {
  max-width: 1920px;
  width: 100%;
  margin: 0 auto;
  height: 550px;
}
@media screen and (max-width: 1024px) {
  .crystalseason-goddess__fig {
    height: 53vw;
  }
}
@media screen and (max-width: 767px) {
  .crystalseason-goddess__fig {
    height: 78vw;
  }
}
.crystalseason-goddess__fig img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
  object-position: center center;
  font-family: 'object-fit: cover;' !important;
  aspect-ratio: 3.49091;
}
@media screen and (max-width: 767px) {
  .crystalseason-goddess__fig img {
    aspect-ratio: 1.27119;
  }
}
/* 
 　crystalseason-intro
 */
.crystalseason-intro__top {
  text-align: center;
  background: #0d1869;
  padding: 40px 0;
}
@media (max-width: 1200px) {
  .crystalseason-intro__top {
    padding: 3.33% 0;
  }
}
@media (max-width: 767px) {
  .crystalseason-intro__top {
    padding: 5.33% 0;
  }
}
.crystalseason-intro__top--txt {
  color: #fff;
  font-size: 2.55rem;
  margin-bottom: 18px;
}
@media (max-width: 1200px) {
  .crystalseason-intro__top--txt {
    margin-bottom: 1.98%;
  }
}
@media (max-width: 767px) {
  .crystalseason-intro__top--txt {
    font-size: 3.33333vw;
    margin-bottom: 2.54%;
  }
}
@media (max-width: 767px) {
  .crystalseason-intro__top--ttl img {
    width: 83.94%;
  }
}
.crystalseason-intro__btm {
  display: flex;
  justify-content: center;
  padding: 85px 0;
}
@media (max-width: 1200px) {
  .crystalseason-intro__btm {
    padding: 7.08% 0;
  }
}
@media (max-width: 767px) {
  .crystalseason-intro__btm {
    padding: 11.33% 0;
  }
}
.crystalseason-intro__btm__list {
  width: 770px;
}
@media (max-width: 1200px) {
  .crystalseason-intro__btm__list {
    width: 700px;
  }
}
@media (max-width: 767px) {
  .crystalseason-intro__btm__list {
    width: 100%;
  }
}
.crystalseason-intro__btm__list--item {
  font-size: 2.7rem;
  font-weight: 700;
  border-bottom: 1px solid #e1e1e1;
  position: relative;
  padding: 0 0 20px 62px;
  margin-bottom: 30px;
}
@media (max-width: 1200px) {
  .crystalseason-intro__btm__list--item {
    padding: 0 0 2.6% 8.05%;
    margin-bottom: 3.9%;
  }
}
@media (max-width: 767px) {
  .crystalseason-intro__btm__list--item {
    font-size: 3.46667vw;
    letter-spacing: 0.01em;
    padding: 0 0 3.24% 8.73%;
    margin-bottom: 3.52%;
  }
}
.crystalseason-intro__btm__list--item::before {
  content: "";
  background: url(../images/crystalseason/intro_icon.png) no-repeat center /contain;
  width: 40px;
  height: 31px;
  position: absolute;
  left: 0;
  bottom: 15px;
}
@media (max-width: 767px) {
  .crystalseason-intro__btm__list--item::before {
    width: 5.33333vw;
    height: 4.13333vw;
    bottom: auto;
  }
}
.crystalseason-intro__btm__list--item strong {
  color: #0934bf;
}
/* 
 　crystalseason-osusume
 */
.crystalseason-osusume {
  background: url(../images/crystalseason/osusume_bg_pc.jpg) no-repeat center top / 100% auto, #000716;
  padding: 125px 0;
}
@media (max-width: 1200px) {
  .crystalseason-osusume {
    padding: 10.42% 0;
  }
}
.crystalseason-osusume__ttl {
  margin-bottom: 60px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__ttl {
    margin-bottom: 6.61%;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__ttl {
    margin-bottom: 5.35%;
  }
}
.crystalseason-osusume__top {
  margin-bottom: 113px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__top {
    margin-bottom: 12.44%;
  }
}
.crystalseason-osusume__top--ttl {
  text-align: center;
  margin-bottom: 55px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__top--ttl {
    margin-bottom: 6.06%;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__top--ttl {
    margin-bottom: 7.75%;
  }
}
.crystalseason-osusume__top--txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
}
@media (max-width: 767px) {
  .crystalseason-osusume__top--txt {
    font-size: 3.73333vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__top--txt {
    font-size: 3.73333vw;
  }
}
.crystalseason-osusume__middle {
  margin-bottom: 80px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__middle {
    margin-bottom: 8.81%;
  }
}
.crystalseason-osusume__middle__ttl {
  text-align: center;
  border-bottom: 1px solid #fff;
  padding-bottom: 15px;
  margin-bottom: 42px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__middle__ttl {
    padding-bottom: 1.65%;
    margin-bottom: 4.63%;
  }
}
.crystalseason-osusume__middle__cnt {
  display: flex;
  flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .crystalseason-osusume__middle__cnt {
    display: block;
  }
}
.crystalseason-osusume__middle__cnt--txt {
  width: 61.22%;
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
  margin-right: 4.08%;
}
@media (max-width: 767px) {
  .crystalseason-osusume__middle__cnt--txt {
    font-size: 3.73333vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__middle__cnt--txt {
    width: auto;
  }
}
.crystalseason-osusume__middle__cnt--img {
  width: 34.69%;
}
@media (max-width: 767px) {
  .crystalseason-osusume__middle__cnt--img {
    width: 47.89%;
    float: right;
    margin-left: 2.11%;
  }
}
.crystalseason-osusume__btm__list {
  display: flex;
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list {
    display: block;
  }
}
.crystalseason-osusume__btm__list--item {
  width: 46.94%;
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list--item {
    width: 100%;
    margin-bottom: 11.27%;
  }
}
.crystalseason-osusume__btm__list--item:nth-of-type(2n) {
  margin-left: auto;
}
.crystalseason-osusume__btm__list--ttl {
  margin-bottom: 28px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__btm__list--ttl {
    margin-bottom: 6.57%;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list--ttl {
    margin-bottom: 3.52%;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list--ttl.anti img {
    width: 41.69%;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list--ttl.cleaning img {
    width: 68.59%;
  }
}
.crystalseason-osusume__btm__list--img {
  margin-bottom: 28px;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__btm__list--img {
    margin-bottom: 6.57%;
  }
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list--img {
    margin-bottom: 3.52%;
  }
}
.crystalseason-osusume__btm__list--txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
}
@media (max-width: 767px) {
  .crystalseason-osusume__btm__list--txt {
    font-size: 3.73333vw;
  }
}
/* 
 　crystalseason-chap-01
 */
.crystalseason-chap-01 {
  background: url(../images/crystalseason/chap-01_bg_pc.jpg) no-repeat center top / 100% auto, #000716;
  padding: 53px 0 1px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-01 {
    padding: 4.42% 0 1%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01 {
    padding: 4% 0;
  }
}
.crystalseason-chap-01__ttl {
  margin-bottom: 73px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-01__ttl {
    margin-bottom: 8.04%;
  }
}
.crystalseason-chap-01__blk {
  margin-bottom: 65px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-01__blk {
    margin-bottom: 7.16%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk {
    margin-bottom: 6.34%;
    clear: both;
  }
}
.crystalseason-chap-01__blk--ttl {
  display: flex;
  align-items: center;
  margin-bottom: 30px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-01__blk--ttl {
    margin-bottom: 3.3%;
  }
}
.crystalseason-chap-01__blk--num {
  display: inline-block;
  margin-right: 22px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-01__blk--num {
    margin-right: 2.42%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--num {
    width: 10vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--ttl-01 {
    width: 58.03%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--ttl-02 {
    width: 57.89%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--ttl-03 {
    width: 73.24%;
  }
}
.crystalseason-chap-01__blk--txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
  margin-bottom: 30px;
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--txt {
    font-size: 3.73333vw;
  }
}
@media (max-width: 1200px) {
  .crystalseason-chap-01__blk--txt {
    margin-bottom: 3.3%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--txt {
    margin-bottom: 4%;
  }
}
.crystalseason-chap-01__blk--flx {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--flx {
    display: block;
    clear: both;
  }
}
.crystalseason-chap-01__blk--flx.reverse {
  flex-direction: row-reverse;
}
.crystalseason-chap-01__blk--flx.reverse .crystalseason-chap-01__blk--img {
  float: right;
}
.crystalseason-chap-01__blk--flx.reverse .crystalseason-chap-01__blk--img p {
  margin-top: 3.32%;
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--flx.reverse .crystalseason-chap-01__blk--img p {
    font-size: 2.93333vw;
  }
}
.crystalseason-chap-01__blk--flx p {
  width: 50.2%;
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--flx p {
    width: auto;
  }
}
.crystalseason-chap-01__blk--img {
  width: 46.94%;
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--img {
    width: 50%;
    float: left;
    margin: 0 2.54% 4.93% 0;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--img.wide {
    width: 100%;
  }
}
.crystalseason-chap-01__blk--img .crystalseason-chap-01__blk--txt {
  width: auto;
  margin-top: 24px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-01__blk--img .crystalseason-chap-01__blk--txt {
    margin-top: 5.63%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-01__blk--img .crystalseason-chap-01__blk--txt {
    margin-top: 4.65%;
  }
}
/* 
 　crystalseason-chap-02
 */
.crystalseason-chap-02 {
  background: url(../images/crystalseason/chap-02_bg_pc.jpg) no-repeat center top / 100% auto, #000716;
  padding: 100px 0 1px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02 {
    padding: 8.33% 0 1%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02 {
    padding: 6.8% 0;
  }
}
.crystalseason-chap-02__ttl {
  margin-bottom: 50px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02__ttl {
    margin-bottom: 5.51%;
  }
}
.crystalseason-chap-02__mv {
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02__mv {
    margin-bottom: 4.41%;
  }
}
.crystalseason-chap-02__list__item {
  display: flex;
  margin-bottom: 45px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02__list__item {
    margin-bottom: 4.96%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item {
    display: block;
  }
}
.crystalseason-chap-02__list__item:not(:nth-last-of-type(1)) {
  margin-bottom: 8%;
}
.crystalseason-chap-02__list__item--img {
  min-width: 210px;
  margin-right: 23px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02__list__item--img {
    margin-right: 2.53%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--img {
    width: 45.33%;
    min-width: inherit;
    float: left;
  }
}
.crystalseason-chap-02__list__item--ttl {
  padding: 10px 0 15px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02__list__item--ttl {
    padding: 1.48% 0 2.22%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--ttl {
    padding-top: 0;
  }
}
.crystalseason-chap-02__list__item--label {
  margin-right: 22px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-02__list__item--label {
    margin-right: 3.26%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--label {
    width: 11.33vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--effect-01 {
    width: 9.6vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--effect-02 {
    width: 19.73333vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--effect-03 {
    width: 44.93333vw;
    margin-top: 2vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--effect-04 {
    width: 39.73333vw;
    margin-top: 2vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--effect-05 {
    width: 34.66667vw;
    margin-top: 2vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--effect-06 {
    width: 34.26667vw;
    margin-top: 2vw;
  }
}
.crystalseason-chap-02__list__item--txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
}
@media (max-width: 767px) {
  .crystalseason-chap-02__list__item--txt {
    font-size: 3.73333vw;
  }
}
/* 
 　crystalseason-chap-03
 */
.crystalseason-chap-03 {
  background: url(../images/crystalseason/chap-03_bg_pc.jpg) no-repeat center top / 100% auto, #000716;
  padding: 100px 0 1px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03 {
    padding: 8.33% 0 1%;
  }
}
.crystalseason-chap-03__ttl {
  margin-bottom: 20px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__ttl {
    margin-bottom: 2.2%;
  }
}
.crystalseason-chap-03__blk {
  clear: both;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk:not(:nth-last-of-type(1)) {
    padding-bottom: 8%;
  }
}
.crystalseason-chap-03__blk__ttl {
  text-align: center;
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__ttl {
    margin-bottom: 4.41%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__ttl {
    margin-bottom: 7.04%;
  }
}
.crystalseason-chap-03__blk__txt {
  text-align: center;
  margin-bottom: 50px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__txt {
    margin-bottom: 5.51%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__txt {
    margin-bottom: 9.01%;
  }
}
.crystalseason-chap-03__blk__unit {
  margin-bottom: 100px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit {
    margin-bottom: 11.01%;
  }
}
.crystalseason-chap-03__blk__unit--lead {
  background-color: #03122e;
  margin-bottom: 35px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit--lead {
    margin-bottom: 3.85%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit--lead {
    margin-bottom: 2.25%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit--lead img {
    height: 16.13333vw;
  }
}
.crystalseason-chap-03__blk__unit--flx {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit--flx {
    display: block;
  }
}
.crystalseason-chap-03__blk__unit--img {
  width: 46.94%;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit--img {
    width: 100%;
    margin-bottom: 5.63%;
  }
}
.crystalseason-chap-03__blk__unit__cnt {
  width: 50%;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt {
    width: 100%;
  }
}
.crystalseason-chap-03__blk__unit__cnt--lead {
  height: 54px;
  font-size: 1.6rem;
  background-color: #fff;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 24px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit__cnt--lead {
    height: 4.5vw;
    margin-bottom: 5.29%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt--lead {
    height: 9.33333vw;
    font-size: 3.73333vw;
    margin-bottom: 4.65%;
  }
}
.crystalseason-chap-03__blk__unit__cnt--lead--ocher {
  background-color: #e9bc46;
}
.crystalseason-chap-03__blk__unit__cnt--lead:not(:nth-of-type(1)) {
  margin-top: 40px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit__cnt--lead:not(:nth-of-type(1)) {
    margin-top: 8.81%;
  }
}
@media (max-width: 767px) {
}
.crystalseason-chap-03__blk__unit__cnt--txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt--txt {
    font-size: 3.73333vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt--txt {
    margin-bottom: 7.04%;
  }
}
.crystalseason-chap-03__blk__unit__cnt--txt strong {
  color: #e9bc46;
}
.crystalseason-chap-03__blk__unit__cnt__box {
  border: 1px solid #fff;
  border-radius: 10px;
  padding: 30px 20px;
  margin-top: 30px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit__cnt__box {
    padding: 6.61% -4.41%;
    margin-top: 6.61%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt__box {
    padding: 4.65% 2.82%;
  }
}
.crystalseason-chap-03__blk__unit__cnt__box--ttl {
  font-size: 1.8rem;
  color: #fff;
  text-align: center;
  margin-bottom: 30px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit__cnt__box--ttl {
    margin-bottom: 6.61%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt__box--ttl {
    margin-bottom: 3.24%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt__box--ttl img {
    width: 50%;
  }
}
.crystalseason-chap-03__blk__unit__cnt__box--txt {
  font-size: 1.4rem;
  color: #fff;
  line-height: 1.4;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt__box--txt {
    font-size: 2.93333vw;
  }
}
.crystalseason-chap-03__blk__unit__cnt.a01 {
  display: flex;
  flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt.a01 {
    display: block;
  }
}
.crystalseason-chap-03__blk__unit__cnt.a01 .crystalseason-chap-03__blk__unit__cnt--txt {
  width: 64.9%;
  padding-right: 18px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit__cnt.a01 .crystalseason-chap-03__blk__unit__cnt--txt {
    padding-right: 3.96%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt.a01 .crystalseason-chap-03__blk__unit__cnt--txt {
    width: 100%;
    padding-right: 4.23%;
  }
}
.crystalseason-chap-03__blk__unit__cnt.a01 .crystalseason-chap-03__blk__unit__cnt--img {
  width: 35.31%;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt.a01 .crystalseason-chap-03__blk__unit__cnt--img {
    width: 33.8%;
    float: right;
    margin-bottom: 5.92%;
  }
}
.crystalseason-chap-03__blk__unit__cnt.c02 {
  display: flex;
  flex-direction: row-reverse;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt.c02 {
    display: block;
  }
}
.crystalseason-chap-03__blk__unit__cnt.c02 .crystalseason-chap-03__blk__unit__cnt--txt {
  width: 64.9%;
  padding-right: 18px;
}
@media (max-width: 1200px) {
  .crystalseason-chap-03__blk__unit__cnt.c02 .crystalseason-chap-03__blk__unit__cnt--txt {
    padding-right: 3.96%;
  }
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt.c02 .crystalseason-chap-03__blk__unit__cnt--txt {
    width: 100%;
  }
}
.crystalseason-chap-03__blk__unit__cnt.c02 .crystalseason-chap-03__blk__unit__cnt--img {
  width: 35.31%;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit__cnt.c02 .crystalseason-chap-03__blk__unit__cnt--img {
    float: right;
    margin-left: 3.96%;
  }
}
.crystalseason-chap-03__blk__unit.b03 .crystalseason-chap-03__blk__unit--img {
  width: 35.71%;
  margin-right: 3.88%;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit.b03 .crystalseason-chap-03__blk__unit--img {
    width: 100%;
    margin-right: 0;
  }
}
.crystalseason-chap-03__blk__unit.b03 .crystalseason-chap-03__blk__unit__cnt {
  width: 60.36%;
}
@media (max-width: 767px) {
  .crystalseason-chap-03__blk__unit.b03 .crystalseason-chap-03__blk__unit__cnt {
    width: 100%;
  }
}
/* 
 　crystalseason-patent
 */
.crystalseason-patent {
  background: url(../images/crystalseason/patent_bg.jpg) no-repeat center / cover;
  padding: 85px 0;
}
@media (max-width: 1200px) {
  .crystalseason-patent {
    padding: 7.08% 0;
  }
}
@media (max-width: 767px) {
  .crystalseason-patent {
    padding: 11.97% 0;
  }
}
.crystalseason-patent__ttl {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
}
.crystalseason-patent__ttl--label {
  width: 689px;
  font-size: 2.4rem;
  color: #fff;
  background-color: #0d1869;
  position: absolute;
  padding: 10px 0;
  bottom: -23px;
}
@media (max-width: 1200px) {
  .crystalseason-patent__ttl--label {
    width: 57.41667vw;
    font-size: 2vw;
    padding: 1.1% 0;
    bottom: -16.22%;
  }
}
@media (max-width: 767px) {
  .crystalseason-patent__ttl--label {
    width: 97.04%;
    font-size: 3.2vw;
    letter-spacing: 0.01em;
    padding: 1.41%;
  }
}
.crystalseason-patent__cnt {
  background-color: #fff;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
  display: flex;
  justify-content: center;
  padding: 60px 0;
}
@media (max-width: 1200px) {
  .crystalseason-patent__cnt {
    padding: 6.61% 0;
  }
}
@media (max-width: 767px) {
  .crystalseason-patent__cnt {
    padding: 8.45% 3.24%;
  }
}
.crystalseason-patent__cnt--img {
  text-align: center;
  margin: 0 10px;
}
@media (max-width: 1200px) {
  .crystalseason-patent__cnt--img {
    margin: 0 1.1%;
  }
}
.crystalseason-patent__cnt--txt {
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.65;
  margin-top: 5px;
}
@media (max-width: 1200px) {
  .crystalseason-patent__cnt--txt {
    margin-top: 1.89%;
  }
}
@media (max-width: 767px) {
  .crystalseason-patent__cnt--txt {
    font-size: 2.4vw;
    letter-spacing: 0.01em;
  }
}
/* 
 　crystalseason-profile
 */
.crystalseason-profile {
  background: url(../images/crystalseason/bg_white.jpg) repeat center / contain;
  padding: 115px 0 95px;
}
@media (max-width: 1200px) {
  .crystalseason-profile {
    padding: 9.58% 0 8.75%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile {
    padding: 11.6% 0 13.73%;
  }
}
.crystalseason-profile__ttl {
  text-align: center;
  margin-bottom: 30px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__ttl {
    margin-bottom: 3.3%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__ttl {
    margin-bottom: 6%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__ttl img {
    width: 57.89%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__ttl-02 img {
    width: 80.7%;
  }
}
.crystalseason-profile__txt {
  font-size: 1.8rem;
  text-align: center;
  line-height: 1.65;
  margin-bottom: 60px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__txt {
    margin-bottom: 6.61%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__txt {
    font-size: 3.73333vw;
    letter-spacing: 0.01em;
    margin-bottom: 10.56%;
  }
}
.crystalseason-profile__txt strong {
  color: #00087d;
}
.crystalseason-profile__summary {
  display: flex;
  margin-bottom: 26px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__summary {
    margin-bottom: 2.86%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary {
    display: block;
    margin-bottom: 5.63%;
  }
}
.crystalseason-profile__summary__img {
  width: 390px;
  margin-right: 60px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__summary__img {
    width: 42.95%;
    margin-right: 6.61%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__img {
    width: 48.59%;
    margin-right: 3.52%;
    float: left;
  }
}
.crystalseason-profile__summary__cnt {
  width: 530px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__summary__cnt {
    width: 58.37%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt {
    width: 47.89%;
    width: 100%;
  }
}
.crystalseason-profile__summary__cnt__head {
  border-bottom: 1px solid #c1c1c1;
  padding-bottom: 15px;
  margin-bottom: 30px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__summary__cnt__head {
    padding-bottom: 3.07%;
    margin-bottom: 6.14%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__head {
    border-bottom: none;
    padding-bottom: 0;
    margin-bottom: 12%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__head::after {
    content: "";
    width: 47.89%;
    height: 1px;
    background-color: #c1c1c1;
    display: inline-block;
  }
}
.crystalseason-profile__summary__cnt__head--name {
  font-size: 1.8rem;
  font-weight: 700;
  margin-bottom: 17px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__summary__cnt__head--name {
    margin-bottom: 3.48%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__head--name {
    font-size: 3.2vw;
    line-height: 1.4;
    margin-bottom: 2%;
  }
}
.crystalseason-profile__summary__cnt__head--name strong {
  font-size: 2.4rem;
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__head--name strong {
    font-size: 3.73333vw;
  }
}
.crystalseason-profile__summary__cnt__head--post {
  font-size: 1.4rem;
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__head--post {
    font-size: 2.93333vw;
    letter-spacing: 0.01em;
    line-height: 1.4;
  }
}
.crystalseason-profile__summary__cnt__txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
  color: #111;
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__txt {
    font-size: 3.73333vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__summary__cnt__txt {
    width: 100%;
  }
}
.crystalseason-profile__history {
  background-color: #fff;
  border: 1px solid #c1c1c1;
  display: flex;
  justify-content: space-between;
  flex-direction: row-reverse;
  padding: 50px;
  margin-bottom: 81px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__history {
    padding: 5.51%;
    margin-bottom: 8.92%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__history {
    display: block;
    padding: 4.65% 4.5%;
    margin-bottom: 12.54%;
  }
}
.crystalseason-profile__history--table dl {
  font-size: 1.6rem;
  display: flex;
}
@media (max-width: 767px) {
  .crystalseason-profile__history--table dl {
    font-size: 3.73333vw;
    letter-spacing: 0.01em;
  }
}
.crystalseason-profile__history--table dl:not(:nth-last-of-type(1)) {
  margin-bottom: 40px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__history--table dl:not(:nth-last-of-type(1)) {
    margin-bottom: 6.34%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__history--table dl:not(:nth-last-of-type(1)) {
    margin-bottom: 4.38%;
  }
}
.crystalseason-profile__history--table dl dt {
  min-width: 65px;
  line-height: 1.65;
  margin-right: 33px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__history--table dl dt {
    margin-right: 5.23%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__history--table dl dt {
    min-width: 15vw;
    margin-right: 1.5vw;
  }
}
.crystalseason-profile__history--table dl dd {
  line-height: 1.65;
  letter-spacing: 0.02em;
}
@media (max-width: 767px) {
  .crystalseason-profile__history--table dl dd {
    letter-spacing: 0.01em;
  }
}
.crystalseason-profile__history--img {
  width: 147px;
  margin-left: 40px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__history--img {
    width: 16.19%;
    margin-left: 4.41%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__history--img {
    width: 20.7%;
    margin-left: 3.33333vw;
    float: right;
  }
}
.crystalseason-profile__list {
  display: flex;
  flex-wrap: wrap;
}
.crystalseason-profile__list--item {
  width: 48.98%;
  font-size: 2rem;
  letter-spacing: 0.02em;
  background-color: #fff;
  border: 1px solid #c1c1c1;
  border-radius: 10px;
  padding: 25px 20px;
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__list--item {
    font-size: 1.6rem;
    letter-spacing: 0.01em;
    padding: 2.75% 2.2%;
    margin-bottom: 1.1%;
    display: flex;
    align-items: center;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__list--item {
    width: 100%;
    font-size: 3.73333vw;
    padding: 2.82%;
    margin-bottom: 2.82%;
  }
}
.crystalseason-profile__list--item:nth-of-type(2n) {
  margin-left: auto;
}
.crystalseason-profile__list--label {
  font-size: 1.8rem;
  color: #fff;
  background-color: #00087d;
  border-radius: 5px;
  padding: 3px 18px;
  margin-right: 12px;
}
@media (max-width: 1200px) {
  .crystalseason-profile__list--label {
    font-size: 1.4rem;
    padding: 0.67% 4.05%;
    margin-right: 2.7%;
  }
}
@media (max-width: 767px) {
  .crystalseason-profile__list--label {
    font-size: 3.2vw;
    padding: 1.41% 3.24%;
  }
}
/* 
 　crystalseason-ex
 */
.crystalseason-ex {
  background: url(../images/crystalseason/ex_bg_pc.jpg) no-repeat center / cover;
  padding: 90px 0 100px;
}
@media (max-width: 1200px) {
  .crystalseason-ex {
    padding: 7.5% 0 8.33%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex {
    padding: 10.67% 0;
  }
}
.crystalseason-ex__ttl {
  margin-bottom: 45px;
}
@media (max-width: 1200px) {
  .crystalseason-ex__ttl {
    margin-bottom: 4.96%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex__ttl {
    margin-bottom: 6.06%;
  }
}
.crystalseason-ex__txt {
  text-align: center;
  margin-bottom: 45px;
}
@media (max-width: 1200px) {
  .crystalseason-ex__txt {
    margin-bottom: 4.96%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex__txt {
    margin-bottom: 6.34%;
  }
}
.crystalseason-ex__blk {
  display: flex;
  justify-content: space-between;
}
@media (max-width: 767px) {
  .crystalseason-ex__blk {
    display: block;
  }
}
.crystalseason-ex__blk--img {
  width: 460px;
}
@media (max-width: 1200px) {
  .crystalseason-ex__blk--img {
    width: 47.66%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex__blk--img {
    width: 100%;
    margin-bottom: 6.34%;
  }
}
.crystalseason-ex__blk__cnt {
  width: 486px;
}
@media (max-width: 1200px) {
  .crystalseason-ex__blk__cnt {
    width: 50.52%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex__blk__cnt {
    width: 100%;
  }
}
.crystalseason-ex__blk__cnt--ttl {
  margin-bottom: 28px;
}
@media (max-width: 1200px) {
  .crystalseason-ex__blk__cnt--ttl {
    margin-bottom: 6.1%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex__blk__cnt--ttl {
    margin-bottom: 3%;
  }
}
@media (max-width: 767px) {
  .crystalseason-ex__blk__cnt--ttl img {
    width: 39.58%;
  }
}
.crystalseason-ex__blk__cnt--txt {
  font-size: 1.6rem;
  color: #fff;
  line-height: 1.65;
}
@media (max-width: 767px) {
  .crystalseason-ex__blk__cnt--txt {
    font-size: 3.73333vw;
  }
}
/* 
 　crystalseason-movie
 */
.crystalseason-movie {
  background: url(../images/crystalseason/bg_white.jpg) repeat center / contain;
  padding: 105px 0 135px;
}
@media (max-width: 1200px) {
  .crystalseason-movie {
    padding: 8.75% 0 11.25%;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie {
    padding: 9.33% 0 13.33%;
  }
}
.crystalseason-movie--ttl {
  text-align: center;
  margin-bottom: 50px;
}
@media (max-width: 1200px) {
  .crystalseason-movie--ttl {
    margin-bottom: 5.51%;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie--ttl {
    margin-bottom: 5.07%;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie--ttl img {
    width: 70%;
  }
}
.crystalseason-movie--yt {
  width: 854px;
  height: 530px;
  margin: 0 auto 45px;
}
@media (max-width: 1200px) {
  .crystalseason-movie--yt {
    width: 71.16667vw;
    height: 44.16667vw;
    margin: 0 auto 4.96%;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie--yt {
    width: 100%;
    height: 53.46667vw;
    margin-bottom: 5.07%;
  }
}
.crystalseason-movie--yt iframe {
  width: 100%;
  height: 100%;
}
.crystalseason-movie--btn {
  width: 710px;
  height: 144px;
  color: #fff;
  font-size: 3.4rem;
  font-weight: 700;
  background: url(../images/crystalseason/movie_btn.png) no-repeat center / cover;
  display: flex;
  justify-content: center;
  align-items: flex-start;
  flex-direction: column;
  margin: 0 auto;
}
@media (max-width: 1200px) {
  .crystalseason-movie--btn {
    width: 59.16667vw;
    height: 12vw;
    font-size: 2.83333vw;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie--btn {
    width: 100%;
    height: 19.2vw;
    font-size: 4.476vw;
  }
}
.crystalseason-movie--btn span {
  padding-left: 152px;
  letter-spacing: 0.01em;
  margin-bottom: 10px;
}
@media (max-width: 1200px) {
  .crystalseason-movie--btn span {
    padding-left: 21.41%;
    margin-bottom: 1.41%;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie--btn span {
    line-height: 1.2;
  }
}
.crystalseason-movie--btn span small {
  font-size: 1.8rem;
  display: block;
  margin-bottom: 17px;
}
@media (max-width: 1200px) {
  .crystalseason-movie--btn span small {
    font-size: 1.5rem;
    margin-bottom: 2.52%;
  }
}
@media (max-width: 767px) {
  .crystalseason-movie--btn span small {
    font-size: 2.4vw;
    margin-bottom: 0;
  }
}
/* 
 　crystalseason-diagnosis
 */
.crystalseason-diagnosis {
  background-color: #050d46;
  padding: 60px 0 70px;
}
@media (max-width: 1200px) {
  .crystalseason-diagnosis {
    padding: 5% 0 5.83%;
  }
}
@media (max-width: 767px) {
  .crystalseason-diagnosis {
    padding: 8.67% 0 9.33%;
  }
}
.crystalseason-diagnosis--ttl {
  text-align: center;
  margin-bottom: 35px;
}
@media (max-width: 1200px) {
  .crystalseason-diagnosis--ttl {
    margin-bottom: 3.85%;
  }
}
@media (max-width: 767px) {
  .crystalseason-diagnosis--ttl {
    margin-bottom: 5.63%;
  }
}
.crystalseason-diagnosis--bnr {
  text-align: center;
  display: block;
  margin: 0 auto;
}
.crystalseason-osusume__middle.move {
  margin-top: 40px;
  margin-bottom: 0;
}
@media (max-width: 1200px) {
  .crystalseason-osusume__middle.move {
    margin-top: 6%;
  }
}
